data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61099'
    streetAddress: Україна, 61099, Харківська обл., місто Харків, ВУЛИЦЯ ЛОДЗЬКА,
      будинок 7 А
  founders:
  - address:
      countryName: Україна
      postalCode: '61168'
      streetAddress: Україна, 61168, Харківська обл., місто Харків, ВУЛИЦЯ ГЕРОЇВ
        ПРАЦІ, будинок 20/321, квартира 170
    capital: 310000
    first_middle_name: ІРИНА СЕРГІЇВНА
    last_name: СКРИПКА
    name: СКРИПКА ІРИНА СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '37876085'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ БУДИНОК "ХАРКІВМАШ"
    scheme: UA-EDR
  name: ТОВ "ТБ "ХАРКІВМАШ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: be51503cfcc342edb06546a0b81f346e
  sourceDate: '2022-11-01T13:06:45+00:00'
  sourceRequests:
  - req-d35f9546-d7d4-4104-92c9-75cfb65db79c
  version: 2.0.0
